@charset "UTF-8";
/* FOOTER */

#footer {
	width: 860px;
	border-top-width: 1px;
	border-top-style: solid;
	border-top-color: #C590BF;
	clear: both;
	margin-right: auto;
	margin-left: auto;
	margin-top:50px;

}

#footer_left { width: 500px; float: left; padding-top: 20px; font-size: 12px; }
#footer_right { width: 360px; float: right; padding-top: 20px; text-align: left; font-family: "ＭＳ Ｐ明朝", "MS PMincho", "ヒラギノ明朝 Pro W3", "Hiragino Mincho Pro", serif; }
#footer_left th { font-family: "ＭＳ Ｐ明朝", "MS PMincho", "ヒラギノ明朝 Pro W3", "Hiragino Mincho Pro", serif; font-size: 14px; color: #603; text-align: left; line-height: 25px; height: 25px; padding-left: 5px; border-left-width: 1px; border-left-style: solid; border-left-color: #E1C7DF; }
#footer_left td { font-size: 12px; color: #999; text-align: left; line-height: 20px; height: 20px; padding-left: 5px; border-left-width: 1px; border-left-style: solid; border-left-color: #E1C7DF; }
#footer_left td a { font-size: 11px; color: #333; text-decoration: none; }
#footer_left td a:hover { color: #500000; text-decoration: underline; }

.copy { font-size: 13px; line-height: 20px; height: 20px; clear: both; text-align: left; color: #500000; padding-top: 30px; }
.address { font-family: Verdana, Geneva, sans-serif; font-size: 10px; line-height: 20px; height: 20px; clear: both; text-align: left; }
.footer_name_midashi{ font-size: 16px; color: #500000; line-height: 20px; height: 20px; }
.footer_adress{ font-family: "ＭＳ Ｐ明朝", "MS PMincho", "ヒラギノ明朝 Pro W3", "Hiragino Mincho Pro", serif; font-size: 14px; line-height: 20px; height: 20px; display: block; }
.footer_adress a { color: #C590BE; text-decoration: none; }
.footer_adress a:hover { color: #500000; text-decoration: underline; }
.footer_banner{ margin-top: 10px; }
